Results 1 to 15 of 15

Hey everyone, I have been looking for themes since I got my Curve 2 weeks ... Free BlackBerry Themes forum

  1. #1
    jhickie's Avatar
    jhickie no está en línea Stack level 2
    Join Date
    Oct 2008
    Posts
    23

    frustrated with themes

    Advertisement



    Hey everyone,

    I have been looking for themes since I got my Curve 2 weeks ago. I guess I should just buy a couple since I am having no luck at all with free themes. I have tried several and each one has some problem, none work properly.

    I have a Sprint 8330 Curve v4.3, and it seems all the themes are 4.2 or 4.5, or made with this Plazmic thingy I have seen talk of (those never work for me either). I mean, they all load and display, and none have locked my BB up, but none work the way they should.

    I really really want 4.5 so I can get cool themes, not to mention docs2go, but I am not going to fool with beta. I will wait for the official, if it ever happens that is lol...

    Many talanted theme builders out there, I am especially impressed by Dr. Devious! I used to make maps and skins for games, I can appreciate the time spent and the creativity.

    My question is this I guess... Is there anywhere that has themes listed by model AND os version? Or can someone point me to a site that has themes like that? The search/find 4.3 theme/install/uninstall method just isn't working for me anymore.


    Thanks for your help!

  2. #2
    azstar's Avatar
    azstar no está en línea PINStacked!
    Join Date
    Dec 2007
    Posts
    12,882
    What about the themes isn't working? I have an 8330 and used themes for 4.2 all the time and had no issues. Could you give an example of what they were supposed to do but wouldn't?

    Also if you go to the free blackberry themes section of the forum here:
    http://blackberryforums.pinstack.com...splay.php?f=30

    Then choose a sub-category such as misc. themes, then right under where it shows how many pages there are in the forum, click on "Search Forum" and search for 83xx 4.3 and see how many come up. But really the 4.2 themes should work fine for you.
    Twitter? My Apps List

    Current SmartPhone: Motorola DROID Rooted, Running Project Elite v4

  3. #3
    PapaMag's Avatar
    PapaMag no está en línea Stack Professional
    Join Date
    Apr 2006
    PIN/ID
    Nadda
    Posts
    5,722
    They definately should but I have had several people say my themes do not work with their 4.3 os. I don't know what the problem is, and have never found out the answer

    Samsung Galaxy S4
    Asus Nexus 7
    Nook Color







  4. #4
    StephenGuy's Avatar
    StephenGuy no está en línea Stack level 3
    Join Date
    Dec 2007
    PIN/ID
    30636d59
    Posts
    319
    4.5 Isn't exactly still in beta, it just might not be released for your specific carrier. I have a different carriers version 4.5, direct from RIM, on my AT&T curve and there are no problems.

    Just a thought..
    -Remember, today is the tomorrow you worried about yesterday.

  5. #5
    moderncowboy's Avatar
    moderncowboy no está en línea Stack Moderator
    Join Date
    May 2008
    PIN/ID
    AskMe
    Posts
    7,297
    Quote Originally Posted by StephenGuy View Post
    4.5 Isn't exactly still in beta, it just might not be released for your specific carrier. I have a different carriers version 4.5, direct from RIM, on my AT&T curve and there are no problems.

    Just a thought..
    I was about to say the same. If you feel comfortable and want to try it it doesn't matter who your carrier is there are plenty of official OS that are official and will work on any phone. I have noticed however if you have deleted default themes alot if not all custom themes will not work.

  6. #6
    pinpoint's Avatar
    pinpoint no está en línea Themes Pro
    Join Date
    Jul 2007
    PIN/ID
    ask me.
    Posts
    625
    You should upgrade your OS to 4.5. Use the att version on your sprint phone.

    Its a habit for us theme developers to release for 4.2/4.5, 4.3 is such a rare(hard to find) OS release for bb. Most 4.3 users have embraced 4.5 and just because its a beta it does not mean the blackberry will not work correctly.
    Last edited by pinpoint; 10-15-2008 at 03:28 AM.
    dcrin3.com
    One Second Coming
    1s-
    Tour - 9/6/9 | ~3pm

  7. #7
    StephenGuy's Avatar
    StephenGuy no está en línea Stack level 3
    Join Date
    Dec 2007
    PIN/ID
    30636d59
    Posts
    319
    AT&T's 4.5 is out!?
    -Remember, today is the tomorrow you worried about yesterday.

  8. #8
    Lavagirl's Avatar
    Lavagirl no está en línea PINStacked!
    Join Date
    May 2007
    PIN/ID
    AoleLava
    Posts
    10,877
    No official ATT release of 4.5 that I know of, not sure what pinpoint is referring to.

  9. #9
    Smurf2598's Avatar
    Smurf2598 no está en línea Themes Expert
    Join Date
    Jan 2007
    PIN/ID
    320FE245
    Posts
    794
    for all who have used any themes that i have put out as a 4.2 work as they should on a 4.3 so far i have had 0 complaints of non working themes.. i dont mean to put any1s themes down but maybe im not getting the persons to tell me so i know differently.. but yeah i would say deff go with the 4.5... not only will u get the themes to go but also on some themes such as the new themes i have created it allows you to use 4 diff screens which can only be seen from the 4.5 os... i noticed that when i loaded a theme i created in 4.2 and 4.5 i just put the 4.2 on my fone and saw that some screens were duplicated and not the way my theme was... once i put the new 4.5 same theme it was exactly as i had posted... sorry for the diareah of the mouth but 4.5 i would say is a big plus give it a shot
    [FONT=Trebuchet MS]~~ J. SMURF <~~[/FONT]

    BBThemesUnltd
    --- My Site
    Follow me on Twitter
    @JSmurfy
    @BBThemesUnltd

  10. #10
    azstar's Avatar
    azstar no está en línea PINStacked!
    Join Date
    Dec 2007
    Posts
    12,882
    Quote Originally Posted by pinpoint View Post
    You should upgrade your OS to 4.5. Use the att version on your sprint phone.

    Its a habit for us theme developers to release for 4.2/4.5, 4.3 is such a rare(hard to find) OS release for bb. Most 4.3 users have embraced 4.5 and just because its a beta it does not mean the blackberry will not work correctly.
    4.3 is not at all rare or hard to find for CDMA devices. All 8130s and 8330s were shipped with 4.3, and some now being shipped with 4.5 I read for some carriers. Sprint's 8330 and 8130 are CDMA bbs, AT&T's GSM OS will not install on a CDMA BB.

    Also, most 4.2 themes work just fine on devices running on 4.3. I have read of rare problems, but never ran into one myself that didn't work just fine.

    Just wanted to clarify a bit

    Quote Originally Posted by StephenGuy View Post
    AT&T's 4.5 is out!?
    No it's not out yet, I just checked.
    Twitter? My Apps List

    Current SmartPhone: Motorola DROID Rooted, Running Project Elite v4

  11. #11
    Smurf2598's Avatar
    Smurf2598 no está en línea Themes Expert
    Join Date
    Jan 2007
    PIN/ID
    320FE245
    Posts
    794
    hey az isnt the 8310 for att and tmo?? im not familiar with the devices # on the 2 carriers... cause i know that the 8310 had a 4.5 posted about a week ago on the stack
    [FONT=Trebuchet MS]~~ J. SMURF <~~[/FONT]

    BBThemesUnltd
    --- My Site
    Follow me on Twitter
    @JSmurfy
    @BBThemesUnltd

  12. #12
    azstar's Avatar
    azstar no está en línea PINStacked!
    Join Date
    Dec 2007
    Posts
    12,882
    The OP has an 8330. So I don't know how the 8310 got into this convo the 8310 is AT&T, the 8320 is T-Mo, there's 4.5 OS available for the 8310 , but not the official AT&T like StevenGuy was asking for.
    Twitter? My Apps List

    Current SmartPhone: Motorola DROID Rooted, Running Project Elite v4

  13. #13
    Lavagirl's Avatar
    Lavagirl no está en línea PINStacked!
    Join Date
    May 2007
    PIN/ID
    AoleLava
    Posts
    10,877
    No official release for ATT, sorry.

  14. #14
    pinpoint's Avatar
    pinpoint no está en línea Themes Pro
    Join Date
    Jul 2007
    PIN/ID
    ask me.
    Posts
    625
    I meant a version of 4.5 that would work on the sprint phone(8330). I apologize for the confusion.
    dcrin3.com
    One Second Coming
    1s-
    Tour - 9/6/9 | ~3pm

  15. #15
    StephenGuy's Avatar
    StephenGuy no está en línea Stack level 3
    Join Date
    Dec 2007
    PIN/ID
    30636d59
    Posts
    319
    Dang I was getting excited. Heh. Well the wait continues..
    -Remember, today is the tomorrow you worried about yesterday.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •